<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="V27878" petalType="view" />
  <object id="O27877">
    <metadata xml:lang="de">
      <record template="T_21_custom">
        <value key="metadatum1">1462</value>
      </record>
    </metadata>
    <standardView ref="V27878" />
    <view id="V27878">
      <title xml:lang="de" />
      <source xml:lang="de" />
      <img height="4060" src="img/V27878.jpg" use="pict" width="2611" />
      <img height="400" src="img/V27878_prev.jpg" use="pict" width="257" />
      <img height="127" src="img/V27878_thumb.jpg" use="thumb" width="82" />
      <img height="1600" width="1028" src="img/V27878_1.jpg" use="pict" />
      <img height="800" width="514" src="img/V27878_2.jpg" use="pict" />
      <original filename="V1462_recto_1.jpg" hash="736bf64434ed208e209a7db85e39223d" />
      <annotation xml:lang="de" />
      <layer id="L27880" color="#ffffff" opacity="0.0" order="1" ref="I27879">
        <title xml:lang="de" />
        <img width="109" height="128" src="img/L27880_thumb.jpg" use="thumb" />
        <polygon points="0.3562091588973999,0.1740041971206665 0.6462911367416382,0.1740041971206665 0.6462911367416382,0.7093726098537445 0.3562091588973999,0.7093726098537445" type="rectangle" />
        <annotation xml:lang="de" />
        <references>
          <reference ref="I27879" petalType="inscription">
            <content xml:lang="de">{1}‎‏פ״נ‏‎ {2}‎‏אשה אשר לב‏‎ {3}‎‏בעלה בטח בחכמתה ׃‏‎ {4}‎‏ידה בכל אין כמתה ׃‏‎ {5}‎‏לשמה כבוד וגדולה ׃‏‎ {6}‎‏הדרת בנים שמחתה ׃‏‎ {7}‎‏זכתה שתד</content>
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="V27878" petalType="view">
          <title xml:lang="de" />
          <img height="127" src="img/V27878_thumb.jpg" use="thumb" width="82" />
        </sibling>
        <sibling ref="I27879" petalType="inscription">
          <content xml:lang="de">{1}‎‏פ״נ‏‎ {2}‎‏אשה אשר לב‏‎ {3}‎‏בעלה בטח בחכמתה ׃‏‎ {4}‎‏ידה בכל אין כמתה ׃‏‎ {5}‎‏לשמה כבוד וגדולה ׃‏‎ {6}‎‏הדרת בנים שמחתה ׃‏‎ {7}‎‏זכתה שתד</content>
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G27842" petalType="group">
        <title xml:lang="de">Grabmäler mit Inschriften</title>
        <members size="11" />
      </site>
    </sites>
  </object>
</petal>

